/*.navbar {
    border: 1px solid transparent;
    margin-bottom: 20px;
    min-height: 50px;
    position: relative;
}*/

.logo{
	height:72px;
	}
.sidebar {
    margin-top: 50px;
    position: absolute;
    width: 250px;
    z-index: 1;
}

.aire{
	margin-bottom:20px;
	
}
.aire-sup{
	margin-top:15px;
}
body{
	font-size:12px;
}
.panel-azulmagenta {
	background-color: #089EBA;
    border-color: #089EBA;
    color:#fff;
}
.panel-naranja {
	background-color: #EB7A08;
    border-color: #EB7A08;
    color:#fff;
}
.panel-rojo {
    background-color: #DB1200;
    border-color: #DB1200;
    color: #fff;
}

.navbar-user img {
    border-radius: 30px;
    float: left;
    height: 30px;
    margin: -5px 10px 0 0;
    width: 30px;
}
.img-circle {
    border-radius: 50%;
}

/*********************************************/
@media (max-width: 500px) {
.mov_title {font-size:2em;margin-top: 16px;} 
.mov_subtitle {display:none;} 
}



